@charset "UTF-8";
/* CSS Document */

/* Web Fonts */

@font-face {
	font-family: 'Stag Semi';
	src: url('../fonts/Stag-Semibold-Web.eot');
	src: url('../fonts/Stag-Semibold-Web.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Stag-Semibold-Web.woff') format('woff'),
		url('../fonts/Stag-Semibold-Web.ttf') format('truetype');
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: 'Stag Med';
	src: url('../fonts/Stag-Medium-Web.eot');
	src: url('../fonts/Stag-Medium-Web.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Stag-Medium-Web.woff') format('woff'),
		url('../fonts/Stag-Medium-Web.ttf') format('truetype');
	font-weight: 500;
	font-style: normal;
}


@font-face {
	font-family: 'Stag Book';
	src: url('../fonts/Stag-Book-Web.eot');
	src: url('../fonts/Stag-Book-Web.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Stag-Book-Web.woff') format('woff'),
		url('../fonts/Stag-Book-Web.ttf') format('truetype');
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: 'Stag Sans';
	src: url('../fonts/StagSans-Book.eot');
	src: url('../fonts/StagSans-Medium.eot?#iefix') format('embedded-opentype'),
		url('../fonts/StagSans-Book.woff') format('woff'),
		url('../fonts/StagSans-Book.ttf') format('truetype');
	font-weight: 500;
	font-style: normal;
}


@font-face {
	font-family: 'Stag Sans Light';
	src: 
		url('../fonts/StagSans-Light-Web.woff2') format('woff'),
		url('../fonts/StagSans-Light-Web.woff') format('woff2');
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: 'Stag Italic';
	src: url('../fonts/Stag-SemiboldItalic-Web.eot');
	src: url('../fonts/Stag-SemiboldItalic-Web.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Stag-SemiboldItalic-Web.woff') format('woff'),
		url('../fonts/Stag-SemiboldItalic-Web.ttf') format('truetype');
	font-weight: 500;
	font-style: normal;
}


